=head2 Fri Mar 11 13:20:40 2011: C<Module> L<Purple|Purple>

=over 4

=item *

C<installed into: /usr/lib/perl5/vendor_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 11 13:20:46 2011: C<Module> L<Pidgin|Pidgin>

=over 4

=item *

C<installed into: /usr/lib/perl5/vendor_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

